/* CSS Document */

body {margin:0px 0px 0px 0px;background:url(img/bg-page.gif) #dee9f4 top repeat-x;font-family:arial;}
body,div,p,th,td,span {font-size:11px;}

div#container {margin-top:12px;margin-left:auto;margin-right:auto;width:882px;border-bottom:solid 1px #c0c4c9;}
div#content {background:url(img/bg-template.gif) repeat-y;}

div#toplinks {width:200px;float:right;text-align:right;padding:4px 26px 0px 0px;}
	div#toplinks a.top1 {padding:0px 25px 0px 9px;border-left:solid 3px #7d0d0d;text-decoration:none;font-size:12px;color:#000;font-family:Georgia, "Times New Roman", Times, serif;}
	div#toplinks a.top2 {padding:0px 25px 0px 9px;border-left:solid 3px #d29615;text-decoration:none;font-size:12px;color:#000;font-family:Georgia, "Times New Roman", Times, serif;}
div#logo {padding:25px 0px 26px 26px;width:400px;}
div#nav {text-align:center;background:url(img/nav-top-array.gif) top no-repeat;}

div#mainleft {margin-top:9px;width:667px;float:left;margin-left:12px;padding:0px;margin-right:0px;}
div#mainright {margin-top:9px;margin-right:12px;width:177px;border:solid 1px #cdcbcb;background:#eeeeee;float:right;padding:0px;margin-left:0px;}
div#mainwide {width:844px;padding:9px 9px 10px 18px;}
div.closer {clear:both;}

div#banner {width:667px;background:url(img/bg-banner.gif) no-repeat;height:96px;}
	div#banner h1 {padding-top:14px;padding-left:22px;color:#FFF;text-shadow:#000000;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;margin:0px;}
	div#banner p {padding-left:22px;color:#FFF;text-shadow:#000000;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;margin:0px;line-height:18px;font-size:12px;}
	
div#newbanner {width:844px;background:url(img/bg-newbanner.gif) no-repeat;height:96px;}
	div#newbanner h1 {padding-top:14px;padding-left:22px;color:#FFF;text-shadow:#000000;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;margin:0px;}
	div#newbanner p {padding-left:22px;color:#FFF;text-shadow:#000000;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;margin:0px;line-height:18px;font-size:12px;}

div.bluelist2 {width:170px;margin-left:4px;padding:6px 0px 4px 0px;}
	div.bluelist2 div.hostseg {margin:4px 0px 6px 0px;font-size:12px;border:solid 1px #ccc;background:#FFF;padding-top:3px;}
	div.bluelist2 strong {display:block;line-height:20px;background:url(img/bg-plus-blue.gif) no-repeat;color:#fff;font-size:11px;font-weight:bold;padding-left:4px;}
	div.bluelist2 ul {margin:4px 0px 0px 0px;padding:4px 0px 4px 0px;list-style:none;}
		div.bluelist2 ul li {background:url(img/plus-blue.gif) 5px 7px no-repeat;padding:2px 4px 0px 16px;font-size:11px;text-align:left;}
		div.bluelist2 a {color:#226fb4;}
div.greenlist2 {width:170px;margin-left:4px;padding:6px 0px 4px 0px;}
	div.greenlist2 div.hostseg {margin:4px 0px 6px 0px;font-size:12px;border:solid 1px #ccc;background:#FFF;padding-top:3px;}
	div.greenlist2 strong {display:block;line-height:20px;background:url(img/bg-plus-green.gif) no-repeat;color:#fff;font-size:11px;font-weight:bold;padding-left:4px;}
	div.greenlist2 ul {margin:4px 0px 0px 0px;padding:4px 0px 4px 0px;list-style:none;}
		div.greenlist2 ul li {background:url(img/plus-blue.gif) 5px 7px no-repeat;padding:2px 4px 0px 16px;font-size:11px;text-align:left;}
		div.greenlist2 a {color:#226fb4;}
div.yellowlist2 {width:170px;margin-left:4px;padding:6px 0px 4px 0px;}
	div.yellowlist2 div.hostseg {margin:4px 0px 6px 0px;font-size:12px;border:solid 1px #ccc;background:#FFF;padding-top:3px;}
	div.yellowlist2 strong {display:block;line-height:20px;background:url(img/bg-plus-yellow.gif) no-repeat;color:#fff;font-size:11px;font-weight:bold;padding-left:4px;}
	div.yellowlist2 ul {margin:4px 0px 0px 0px;padding:4px 0px 4px 0px;list-style:none;}
		div.yellowlist2 ul li {background:url(img/plus-blue.gif) 5px 7px no-repeat;padding:2px 4px 0px 16px;font-size:11px;text-align:left;}
		div.yellowlist2 a {color:#226fb4;}

div.bluelist {width:170px;margin-left:4px;padding:6px 0px 4px 0px;}
	div.bluelist div.hostseg {margin:4px 0px 6px 0px;font-size:12px;border:solid 1px #ccc;background:#FFF;padding-top:3px;}
	div.bluelist strong {display:block;line-height:20px;background:url(img/bg-plus-blue.gif) no-repeat;color:#fff;font-size:11px;font-weight:bold;padding-left:4px;}
	div.bluelist ul {border:solid 1px #ccc;background:#FFF;margin:4px 0px 0px 0px;padding:0px;list-style:none;}
		div.bluelist ul li {background:url(img/plus-blue.gif) 5px 11px no-repeat;padding:4px 4px 4px 16px;border:dotted 1px #d6d5d5;font-size:12px;}
		div.bluelist a {color:#226fb4;}
div.greenlist {width:170px;margin-left:4px;padding:6px 0px 4px 0px;}
	div.greenlist div.hostseg {margin:4px 0px 6px 0px;font-size:12px;border:solid 1px #ccc;background:#FFF;padding-top:3px;}
	div.greenlist strong {display:block;line-height:20px;background:url(img/bg-plus-green.gif) no-repeat;color:#fff;font-size:11px;font-weight:bold;padding-left:4px;}
	div.greenlist ul {border:solid 1px #ccc;background:#FFF;margin:4px 0px 0px 0px;padding:0px;list-style:none;}
		div.greenlist ul li {background:url(img/plus-green.gif) 5px 11px no-repeat;padding:4px 4px 4px 16px;border:dotted 1px #d6d5d5;font-size:12px;}
		div.greenlist a {color:#226fb4;}
div.redlist {width:170px;margin-left:4px;padding:6px 0px 4px 0px;}
	div.redlist strong {display:block;line-height:20px;background:url(img/bg-plus-red.gif) no-repeat;color:#fff;font-size:11px;font-weight:bold;padding-left:4px;}
	div.redlist ul {border:solid 1px #ccc;background:#FFF;margin:4px 0px 0px 0px;padding:0px;list-style:none;}
		div.redlist ul li {background:url(img/plus-red.gif) 5px 11px no-repeat;padding:4px 4px 4px 16px;border:dotted 1px #d6d5d5;font-size:12px;}
		div.redlist a {color:#226fb4;}
div.yellowlist {width:170px;margin-left:4px;padding:6px 0px 4px 0px;}
	div.yellowlist div.hostseg {margin:4px 0px 6px 0px;font-size:12px;border:solid 1px #ccc;background:#FFF;padding-top:3px;}
	div.yellowlist strong {display:block;line-height:20px;background:url(img/bg-plus-yellow.gif) no-repeat;color:#fff;font-size:11px;font-weight:bold;padding-left:4px;}
	div.yellowlist ul {border:solid 1px #ccc;background:#FFF;margin:4px 0px 0px 0px;padding:4px 0px 4px 0px;list-style:none;}
		div.yellowlist ul li {background:url(img/plus-yellow.gif) 5px 11px no-repeat;padding:4px 4px 4px 16px;border:dotted 1px #d6d5d5;font-size:12px;}
		div.yellowlist a {color:#226fb4;}
div.purplelist {width:170px;margin-left:4px;padding:6px 0px 4px 0px;}
	div.purplelist strong {display:block;line-height:20px;background:url(img/bg-plus-purple.gif) no-repeat;color:#fff;font-size:11px;font-weight:bold;padding-left:4px;}
	div.purplelist ul {border:solid 1px #ccc;background:#FFF;margin:4px 0px 0px 0px;padding:0px;list-style:none;}
		div.purplelist ul li {background:url(img/plus-purple.gif) 5px 11px no-repeat;padding:4px 4px 4px 16px;border:dotted 1px #d6d5d5;font-size:12px;}
		div.purplelist a {color:#226fb4;}

div.contblock {margin:8px 0px 0px 0px;}
	div.contblock h3 {background:url(img/hdr-articles.gif) no-repeat;line-height:29px;margin:0px;padding:0px 0px 0px 12px;font-size:14px;}
	div.contblock p {font-size:12px;line-height:16px;padding-left:14px;padding-right:20px;}
table.hostlists {border-top:solid 1px #c9c9c9;border-left:solid 1px #c9c9c9; border-bottom:solid 1px #c9c9c9;width:844px;}
	table.hostlists th, table.hostlists td {border-right:solid 1px #c9c9c9;}
		table.hostlists th {background:url(img/bg-th-table.gif) repeat-x;height:33px;color:#000;font-family:arial;font-size:12px;text-align:left;padding-left:12px;padding-right:10px;white-space:nowrap;}
		table.hostlists th.tblhd {background:url(img/bg-table-top.gif) repeat-x;line-height:32px;color:#FFF;text-shadow:#000000;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;font-size:16px;padding-left:12px;text-align:left;}
			table.hostlists tr td {vertical-align:top;padding:8px 10px 8px 10px;}
		table.hostlists tr.a td {background:#fdfdfd;}
		table.hostlists tr.b td {background:#f6f6f6;}
		table.hostlists tr td.num {font-size:14px;font-weight:bold;padding-left:10px;white-space:nowrap;border-right:none;text-align:center;padding-top:14px;padding-right:0px;}
		table.hostlists tr td.aa {font-size:11px;font-weight:bold;padding-top:14px;color:#F00;white-space:nowrap;}
			table.hostlists tr td.aa a {font-size:14px;font-weight:bold;white-space:nowrap;padding-top:14px;}
		table.hostlists tr td.bb {text-align:center;font-size:12px;}
		table.hostlists tr td.cc {font-size:11px;line-height:14px;}
			table.hostlists tr td.cc ul {margin:0px 0px 0px 16px;padding:0px;list-style:url(img/plus-blue.gif);}
		table.hostlists tr td.dd {width:139px;text-align:center;font-size:11px;font-weight:bold;}
			table.hostlists tr td.dd a {display:block;font-size:10px;margin-bottom:3px;}
			table.hostlists tr td.dd a.ordernow {font-size:14px;font-weight:bold;margin-bottom:6px;}
		table.hostlists tr td.ee {font-size:14px;font-weight:bold;padding-left:10px;}
		table.hostlists tr td.ff {font-size:11px;font-weight:normal;text-align:center;}
		table.hostlists tr td.gg {font-size:12px;font-weight:bold;text-align:center;}
			table.hostlists tr td.aa a {color:#1161a9;}
			table.hostlists tr td.dd a {color:#187bbd;}

table.dirlists {border-top:solid 1px #c9c9c9;border-left:solid 1px #c9c9c9; border-bottom:solid 1px #c9c9c9;}
	table.dirlists th, table.dirlists td {border-right:solid 1px #c9c9c9;}
		table.dirlists th {background:url(img/bg-th-table.gif) repeat-x;height:33px;color:#000;font-family:arial;font-size:12px;text-align:left;padding-left:12px;}
		table.dirlists th.tblhd2 {background:url(img/bg-table-top2.gif) repeat-x;line-height:32px;color:#FFF;text-shadow:#000000;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;font-size:16px;padding-left:12px;text-align:left;}
		table.dirlists th.tblhd3 {background:url(img/bg-table-top3.gif) repeat-x;line-height:32px;color:#FFF;text-shadow:#000000;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;font-size:16px;padding-left:12px;text-align:left;}
		table.dirlists tr.a td {background:url(img/bg-td-1.gif);height:57px;border-bottom:solid 1px #e8e7e2;}
		table.dirlists tr.b td {background:#f6f6f6;height:57px;}
		table.dirlists tr.c td {background:#fdfdfd;height:57px;}
		table.dirlists tr.d td {background:#f6f6f6;height:57px;}
		table.dirlists tr.e td {background:#fdfdfd;height:57px;}
		table.dirlists td {font-size:10px;}
		table.dirlists tr td.aa {width:179px;font-size:14px;font-weight:bold;padding-left:10px;}
		table.dirlists tr td.bb {width:345px;padding:0px 8px 0px 8px;font-size:11px;line-height:14px;}
		table.dirlists tr td.cc {width:139px;text-align:center;font-size:11px;font-weight:bold;}
			table.dirlists tr td.aa a {color:#1161a9;}
			table.dirlists tr td.cc a {color:#187bbd;}

div.newlongbox {background:url(img/bg-newwidebox.gif) repeat-y;width:844px;padding:0px;margin:8px 0px 0px 0px;display:block;clear:both;}
	div.newlongbox h2 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#4a86bc;font-size:18px;text-decoration:underline;margin:0px;padding:6px 0px 0px 12px;}
	div.newlongbox p {font-size:11px;margin:0px;padding:4px 8px 2px 12px;line-height:16px;}
		div.newlongbox p img.buffer {margin:0px 8px 30px 0px;}
	div.newlongbox a {color:#1161a9;}
	div.newlongbox table a.info {display:block;width:190px;background:#FFF;color:#1161a9;padding:10px;border:solid 1px #c9c9c9;text-align:center;font-size:12px;font-weight:bold;margin:4px 0px 4px 0px;}
	div.newlongbox table table.chart {width:212px;background:#FFF;border:solid 1px #c9c9c9;font-size:11px;margin:4px 0px 4px 0px;}
		div.newlongbox table table.chart td {padding:3px 8px 3px 8px;}
		div.newlongbox table table.chart td.stars {text-align:right;padding-left:0px;}
		div.newlongbox table table.chart td.total {font-size:12px;font-weight:bold;padding-right:14px;text-align:right;}
		div.newlongbox table table.chart td.total img {width:186px;height:1px;}
	div.newlongbox table table.chart2 {width:212px;background:#FFF;border:solid 1px #c9c9c9;font-size:11px;margin:4px 0px 4px 0px;}
		div.newlongbox table table.chart2 td {padding:5px 8px 5px 8px;}
div.longbox {background:url(img/bg-widebox.gif) repeat-y;width:666px;padding:0px;margin:8px 0px 0px 0px;}
	div.longbox h2 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#4a86bc;font-size:18px;text-decoration:underline;margin:0px;padding:6px 0px 0px 12px;}
	div.longbox p {font-size:11px;margin:0px;padding:4px 8px 2px 12px;line-height:16px;}
div.midbox1 {background:url(img/bg-midbox.gif) repeat-y;width:329px;padding:0px;margin:8px 9px 0px 0px;float:left;}
	div.midbox1 h2 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#4a86bc;font-size:18px;text-decoration:underline;margin:0px;padding:6px 0px 0px 12px;}
	div.midbox1 p {font-size:11px;margin:0px;padding:4px 8px 2px 12px;line-height:16px;}
	div.midbox1 table.chart {width:212px;background:#FFF;border:solid 1px #c9c9c9;font-size:11px;margin:4px 0px 4px 0px;}
		div.midbox1 table.chart td {padding:3px 8px 3px 8px;}
		div.midbox1 table.chart td.stars {text-align:right;padding-left:0px;}
		div.midbox1 table.chart td.total {font-size:12px;font-weight:bold;padding-right:14px;text-align:right;}
		div.midbox1 table.chart td.total img {width:186px;height:1px;}

div.newmidbox1 {background:url(img/bg-newmidbox.gif) repeat-y;width:232px;padding:0px;margin:8px 9px 0px 0px;float:left;}
	div.newmidbox1 h2 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#4a86bc;font-size:18px;text-decoration:underline;margin:0px;padding:6px 0px 0px 12px;}
	div.newmidbox1 p {font-size:11px;margin:0px;padding:4px 8px 2px 12px;line-height:16px;}
	div.newmidbox1 table.chart {width:212px;background:#FFF;border:solid 1px #c9c9c9;font-size:11px;margin:4px 0px 4px 0px;}
		div.newmidbox1 table.chart td {padding:3px 8px 3px 8px;}
		div.newmidbox1 table.chart td.stars {text-align:right;padding-left:0px;}
		div.newmidbox1 table.chart td.total {font-size:12px;font-weight:bold;padding-right:14px;text-align:right;}
		div.newmidbox1 table.chart td.total img {width:186px;height:1px;}
		div.newmidbox1 table.chart td a {color:#1161a9;}

div.longbox2 {background:url(img/bg-widebox.gif) repeat-y;width:666px;padding:0px;margin:8px 0px 0px 0px;}
	div.longbox2 a {color:#1161a9;}
	div.longbox2 h2 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#4a86bc;font-size:18px;text-decoration:underline;margin:0px;padding:6px 0px 0px 12px;}
	div.longbox2 h4 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#000;font-size:12px;text-decoration:underline;margin:0px;padding:6px 0px 0px 4px;}
	div.longbox2 p {font-size:11px;margin:0px;padding:4px 8px 2px 4px;line-height:16px;}
	div.longbox2 table a.info {display:block;width:190px;background:#FFF;color:#1161a9;padding:10px;border:solid 1px #c9c9c9;text-align:center;font-size:12px;font-weight:bold;margin:4px 0px 4px 0px;}
	div.longbox2 table table.chart {width:212px;background:#FFF;border:solid 1px #c9c9c9;font-size:11px;margin:4px 0px 4px 0px;}
		div.longbox2 table table.chart td {padding:3px 8px 3px 8px;}
		div.longbox2 table table.chart td.stars {text-align:right;padding-left:0px;}
		div.longbox2 table table.chart td.total {font-size:12px;font-weight:bold;padding-right:14px;text-align:right;}
		div.longbox2 table table.chart td.total img {width:186px;height:1px;}


div.midbox2 {background:url(img/bg-midbox.gif) repeat-y;width:329px;padding:0px;margin:8px 0px 0px 0px;float:right;}
	div.midbox2 h2 {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;color:#4a86bc;font-size:18px;text-decoration:underline;margin:0px;padding:6px 0px 0px 12px;}
	div.midbox2 p {font-size:11px;margin:0px;padding:4px 8px 2px 12px;line-height:16px;}
div.midbox1 img, div.midbox2 img, div.longbox img {clear:both;}
div.midbox1 p img, div.midbox2 p img, div.longbox p img {margin-right:6px;}

div#footer {width:858px;background:url(img/bg-footer.gif);color:#1d578c;font-size:11px;margin:10px 0px 0px 12px;padding:0px;}
	div#footer a {color:#1d578c;padding:6px 12px 6px 12px;}
	div#footer img {display:block;margin:0px;}
div#copy {width:858px;background:url(img/bg-copy.gif) top repeat-x;color:#000;font-size:11px;text-align:right;padding-top:10px;padding-bottom:10px;margin:10px 0px 0px 12px;}
	div#copy a {color:#000;}

#navo {
	margin:0px 0px 0px 12px;
	padding: 0px;
	list-style: none;
	width:856px;
	/*background:url(img/nav-top-array.gif) top no-repeat;*/
	height:33px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;}
	
#navo ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

#navo a {
	color: #191919;
	display: block;
    margin: 0px 10px 0px 0px;
	padding: 5px 22px 6px 18px;
	text-decoration:none;
	}
	
#navo a:hover {
	color: #255784;
	display: block;
	text-decoration: none;
    margin: 0px 10px 0px 0px;
	}

#navo li {
	float: left;
	margin: 0px;
	padding: 0px;
	text-align:left;
	line-height:24px;
	border-right:solid 1px #dcdcdc;
	border-left:solid 1px #FFF;
	}
#navo li.nbrd {border-left:none;}
#navo li.nbrd2 {border-right:none;}
	
#navo li li {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 160px;
	line-height:normal;
	}
	
#navo li li a, #navo li li a:link, #navo li li a:visited {
	background: #FFF;
	width: 170px;
	float: none;
	margin: 0px;
	padding: 6px 10px 5px 10px;
	border-bottom: 1px solid #cdcbcb;
	border-left: 1px solid #cdcbcb;
	border-right: 1px solid #cdcbcb;
	}
	
#navo li li a:hover, #navo li li a:active {
	background: #f7f7f7;
	}

#navo li ul {
	position: absolute;
	width: 10em;
	left: -999em;
	margin:-4px 0px 0px -3px;
	}

#navo li:hover ul {
	left: auto;
	display: block;
	}
	
#navo li:hover ul, #navo li.sfhover ul {
	left: auto;
	}

table.artlist {width:666px;border-top:dotted 1px #A7A7A7;}
	table.artlist td {height:32px;border-bottom:dotted 1px #A7A7A7;vertical-align:middle;background:url(img/bg-artlist.gif) left top no-repeat;padding-left:54px;font-size:11px;font-weight:bold;}
		table.artlist td a {color:#0e5697;}
table.guidelist {width:666px;margin:10px 0px 10px 0px;}
	table.guidelist td {height:28px;vertical-align:middle;background:url(img/bg-artlist.gif) left no-repeat;padding-left:54px;font-size:11px;}
		table.guidelist td a {color:#0e5697;}

table.formtable {}
	table.formtable td {vertical-align:top;font-size:12px;}
	table.formtable td.descr {text-align:right;}
		table.formtable td input.text {width:200px;border:solid 1px #c9c9c9;}
		table.formtable td textarea {width:200px;border:solid 1px #c9c9c9;}
		table.formtable td input.larger {width:400px;border:solid 1px #c9c9c9;}
		table.formtable td textarea.larger {width:400px; height:80px; border:solid 1px #c9c9c9;}
		table.formtable td input.radio {margin-left:26px;vertical-align:middle;}
	table.formtable tr.listing td {padding:3px 0px 3px 0px;border-bottom:solid 1px #c9c9c9;}
.error_msg{color:red}